Narushima Hironori と申します。

>> 
>> に格納されているファイルのうち、いくつか(devel, drb, racc, rd)のライブ
>> ラリが、/usr/local/lib/ruby/site_ruby/1.6 に格納されるのですが、これは 
>> どういう理由からでしょうか。
>
>どのようにインストールしたんでしょう?
>

私が間違ったアーカイブをダウンロードして、インストールしていました。全
てのライブラリが /usr/local/lib/ruby/site_ruby/1.8 にインストールされ
ています。

お手数をおかけしました。

-- 
Narushima Hironori mailto:hironori / narucy.com